#kunena.layout .btn:hover, #kunena.layout .btn:focus, #kunena.layout .search .btn {background: #7f8fa2;}
#kunena.layout .dgrp>.btn:hover {color:#000;background:#e0b81e;}
ul.rec_ul>li>a {
    background-color: rgba(61,68,82,0.06);
    padding: 25px 10px;
    display: block;
    margin: 0 auto 3px;
    border-radius: 3px;
    max-height: 90px;
    min-height: 115px;
    transition: all 0.25s ease;
}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi), (min-width: 768px) { 
#kunena.layout .navbar .nav>li>a {padding-top: 15px; padding-bottom: 15px;}
#kunena.layout .navbar .dropdown.mobile-user {margin-top:-2px}       
}

@media only screen and (max-width: 800px) {
.com_kunena .t3-mainnav .container-fluid {padding: 0;margin-top: 5px;}
.com_kunena .wysibb .wysibb-toolbar .wysibb-toolbar-container .wysibb-toolbar-btn.wbb-smilebox .wbb-list {width: auto;}    
}
.com_kunena .wysibb .wysibb-toolbar .wysibb-toolbar-container .wysibb-toolbar-btn.wbb-smilebox .wbb-list {width: 400px;}
.glyphicon.glyphicon-flag {color: rgb(16,136,249);}
.com_kunena .badges {vertical-align: middle;}
.com_kunena .text-badge {padding-top: 0px;}
#kunena.layout .kmsg {margin-top: 0px;}
/* dejan Nov 6 2020 */
#kunena.layout .kmsgimage img {
    width:auto!important;
}